#listDetail .items .item .desc .img {
  float: right;
  padding: 3px;
  margin: 0px 0px 3px 10px;
  border: 1px solid #ececec;
}

#listDetail {
  width: 535px;
  float: left;
  margin: 10px 35px 10px 15px;
}

#listSide {
  float: left;
  width: 292px;
  margin: 10px 0px;
}

#bdContentArea {
  margin-top: 10px;
  border-top: 0px;
}

.clheader img, .clsponsor img {
  border: 0px;
  display: block;
}

#featuredList, #latestList {
  margin: 15px 0px 50px 0px;
}

img.table_image {
  padding-bottom: 10px;
  border: 0px;
  display: block;
}

.list_table .pad {
  padding: 10px 0px;
}

.list_table {
  font-size: 12px;
}

.list_table .name {
  float: left;
  width: 192px;
  font-weight: bold;
}

.list_table .cat {
  float: left;
  width: 100px;
  font-style: italic;
  font-size: 10px;
}

.list_table .item {
  border-top: 1px solid #919191;
  margin: 1px 0px;
}

.list_table .item.first {
  border-top: 0px;
}

.list_table .seeall img {
  display: block;
  width: 291px;
  margin: 10px auto 15px auto;
}

.list_table .seeall {
  text-align: right;
  font-size: 11px;
}
.list_table .seeall a {
  color: #6d6e71;
  font-style: italic;
}

#gam_list_title {
  width: 468px;
  margin: 0px auto 15px auto;
}

#GAMList_Page_Bottom {
  width: 468px;
  margin: 0px auto 15px auto;
}

#latestList .item a.catlink {
  font-size: 12px;
  color: #6d6e71;
  font-weight: bold;
  text-transform: uppercase;
}

#latestList .item .list {
  padding: 3px 0px;
  font-size: 12px;
  line-height: 16px;
}

#listDetail .cat {
  font-size: 13px;
  margin-top: 6px;
}

#listDetail .header {
  padding-bottom: 15px;
}

#listDetail .header .name {
  font-size: 30px;
  line-height: 38px;
}

#listDetail .items {
  margin: 15px 0px 10px 0px;
  padding: 15px 0px;
}

#listDetail .social_dotted {
  margin: 10px 0px 20px 0px;
}

#listDetail .items .item {
  padding: 20px 0px;
  border-top: 1px solid #919191;
}

#listDetail .items .item .title a.mapit {
  margin-left: 20px;
  white-space: nowrap;
}

#listDetail .items .item .address {
  margin: 10px 0px;
}

#listDetail .items .item .news_pad {
  margin: 10px 0px 0px 0px;
}

#listDetail .items .item .title a.mapit img {
  vertical-align: baseline;
}

#listDetail .items .item .title a.name {
  font-size: 16px;
  text-transform: uppercase;
}

#listDetail .items .item .title span.name {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}

#socialBlock {
  margin: 10px 0px 0px;
}

#bdContentArea h4 {
  font-size:16px;
  padding:0 0 10px 10px;
}

#bdContentArea .dateLine {
  color:#444444;
  font-size:11px;
  font-weight:normal;
  padding:0 0 10px 10px;
}

#listList {
  width: 557px;
  float: left;
  margin: 10px 15px;
}

#listList h2 {
  color: #000;
}

#listList .nav {
  margin: 15px 0px;
  font-size: 12px;
  color: #f03c2e;
  text-transform: uppercase;
}

#listList .nav span {
  color: #59595b;
}

#listList .letters {
  margin: 10px 0px 25px 0px;
  font-size: 12px;
}

#listList .letters span {
  padding: 0px 4px;
}

#listList .cat {
  margin-bottom: 15px;
}

#listList .lists {
  
}

#listList .lists .list {
  padding-bottom: 5px;
}

#listList .cat .name {
  padding-bottom: 10px;
}

.previewmode {
  color: #fff;
  background-color: #f00;
  text-align: center;
  font-weight: bold;
  padding: 5px 0px;
}

#byline {
  color: #666;
  font-size: 13px;
  margin: 6px 0px 3px 0px;
}

#bdContentArea .item .desc {
  line-height: 18px;
}

#bdContentArea .item .desc a {
  color: #004276;
  text-decoration: underline;
}
